@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Serif+JP:wght@200..900&family=Noto+Serif+TC:wght@200..900&display=swap");
@font-face {
  font-family: "STIXTwoMath";
  src: url("../font/STIXTwoMath-Regular.ttf") format("truetype");
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .sectionTitle {
    margin-bottom: 60px;
  }
}
@media all and (max-width: 767px) {
  .sectionTitle {
    margin-bottom: 40px;
  }
}
.sectionTitle .title {
  font-size: 58.38px;
  font-weight: 900;
  color: #313b4d;
  letter-spacing: 0.2em;
  text-align: center;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .sectionTitle .title {
    font-size: 46px;
  }
}
@media all and (max-width: 767px) {
  .sectionTitle .title {
    font-size: 32px;
  }
}
.sectionTitle .subtitle {
  font-size: 19.4px;
  color: #793d17;
  letter-spacing: 0.2em;
  text-align: center;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .sectionTitle .subtitle {
    font-size: 17px;
  }
}
@media all and (max-width: 767px) {
  .sectionTitle .subtitle {
    font-size: 12px;
  }
}

.advantages {
  position: relative;
  padding-bottom: 66px;
}
@media all and (max-width: 767px) {
  .advantages {
    padding-bottom: 70px;
  }
}
.advantages .sectionTitle {
  margin-bottom: 35px;
}
@media all and (max-width: 767px) {
  .advantages .sectionTitle {
    margin-bottom: 30px;
  }
}
.advantages ul {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.advantages li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 282px;
  height: 282px;
  border-radius: 50%;
  padding-top: 4px;
  margin: 0 0 30px -26px;
}
@media all and (max-width: 1200px) {
  .advantages li {
    width: 234px;
    height: 234px;
    padding-top: 18px;
    margin-left: -20px;
  }
}
@media all and (max-width: 767px) {
  .advantages li {
    width: 170px;
    height: 170px;
    padding-top: 10px;
    margin: 0 0 10px -8px;
  }
}
.advantages li:nth-child(1) {
  margin-left: 0;
}
.advantages li:nth-child(2n-1) {
  background: rgba(255, 247, 234, 0.8);
  -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.22);
          box-shadow: 0 0 21px rgba(0, 0, 0, 0.22);
}
@media all and (max-width: 767px) {
  .advantages li:nth-child(2n-1) {
    margin-left: 0;
  }
}
.advantages li:nth-child(2n-1) .num {
  color: #fce8cb;
}
.advantages li:nth-child(2n) {
  z-index: 2;
  mix-blend-mode: multiply;
  background: rgba(250, 221, 180, 0.62);
  -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.34);
          box-shadow: 0 0 21px rgba(0, 0, 0, 0.34);
}
.advantages .titleBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 23px;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .advantages .titleBox {
    margin-bottom: 20px;
  }
}
@media all and (max-width: 767px) {
  .advantages .titleBox {
    margin-bottom: 10px;
  }
}
.advantages .num {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 106px;
  font-weight: 900;
  font-family: "Lato", sans-serif;
  color: #f7ca93;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .advantages .num {
    font-size: 100px;
  }
}
@media all and (max-width: 767px) {
  .advantages .num {
    font-size: 68px;
    padding-left: 0.15em;
  }
}
.advantages .m-title {
  font-size: 34.4px;
  font-weight: 700;
  color: #313b4d;
  line-height: 0.9;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .advantages .m-title {
    font-size: 32px;
  }
}
@media all and (max-width: 767px) {
  .advantages .m-title {
    font-size: 24px;
  }
}
.advantages .m-subtitle {
  font-size: 20px;
  font-weight: 700;
  color: #313b4d;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .advantages .m-subtitle {
    font-size: 19px;
  }
}
@media all and (max-width: 767px) {
  .advantages .m-subtitle {
    font-size: 15px;
  }
}
.advantages .m-info {
  font-size: 16.3px;
  font-weight: 700;
  color: #5b0c08;
  text-align: center;
  line-height: 1.4;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .advantages .m-info {
    font-size: 14px;
  }
}
@media all and (max-width: 767px) {
  .advantages .m-info {
    font-size: 11px;
  }
}

.fee {
  padding-bottom: 120px;
}
@media all and (max-width: 767px) {
  .fee {
    padding-bottom: 70px;
  }
}
.fee .sectionTitle {
  margin-bottom: 40px;
}
@media all and (max-width: 767px) {
  .fee .sectionTitle {
    margin-bottom: 30px;
  }
}
.fee .feeItem {
  margin-bottom: 98px;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .feeItem {
    margin-bottom: 76px;
  }
}
@media all and (max-width: 767px) {
  .fee .feeItem {
    margin-bottom: 44px;
  }
}
.fee .feeItem > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-family: "Noto Serif TC", serif;
  margin-bottom: 28px;
}
@media all and (max-width: 991px) {
  .fee .feeItem > li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 30px;
  }
}
.fee .feeItem > li:first-child p {
  font-size: 20.77px;
}
@media all and (min-width: 992px) and (max-width: 1366px) {
  .fee .feeItem > li:first-child p {
    font-size: 18px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .feeItem > li:first-child p {
    font-size: 16px;
  }
}
@media all and (max-width: 767px) {
  .fee .feeItem > li:first-child p {
    font-size: 14px;
  }
}
.fee .feeItem .leftBox {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 12px;
  margin-right: 1.5%;
}
@media all and (max-width: 991px) {
  .fee .feeItem .leftBox {
    width: 100%;
    padding-bottom: 8px;
    margin-right: 0;
  }
}
@media all and (max-width: 767px) {
  .fee .feeItem .leftBox {
    padding-bottom: 6px;
  }
}
.fee .feeItem .rightBox {
  max-width: 100%;
  width: 566px;
}
@media all and (min-width: 992px) and (max-width: 1366px) {
  .fee .feeItem .rightBox {
    width: 50%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .feeItem .rightBox {
    margin: 0 auto;
  }
}
@media all and (max-width: 767px) {
  .fee .feeItem .rightBox {
    width: 100%;
  }
}
.fee .feeItem .img {
  margin-bottom: 25px;
}
@media all and (max-width: 767px) {
  .fee .feeItem .img {
    margin-bottom: 12px;
  }
}
.fee .feeItem .img img {
  margin: 0 auto;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .feeItem .img img {
    width: 100px;
  }
}
@media all and (max-width: 767px) {
  .fee .feeItem .img img {
    width: 80px;
  }
}
.fee .feeItem .m-title {
  font-size: 36.67px;
  font-weight: 700;
  color: #313b4d;
  letter-spacing: 0.15em;
  text-align: center;
  margin-bottom: 22px;
}
@media all and (min-width: 992px) and (max-width: 1366px) {
  .fee .feeItem .m-title {
    font-size: 32px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .feeItem .m-title {
    font-size: 28px;
  }
}
@media all and (max-width: 767px) {
  .fee .feeItem .m-title {
    font-size: 24px;
    margin-bottom: 12px;
  }
}
.fee .feeItem .m-title span {
  color: #e17151;
}
.fee .feeItem p {
  font-size: 22.22px;
  font-weight: 700;
  color: #313b4d;
  letter-spacing: 0.15em;
  line-height: 1.6;
  margin-bottom: 7px;
  text-align: center;
}
@media all and (min-width: 992px) and (max-width: 1366px) {
  .fee .feeItem p {
    font-size: 20px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .feeItem p {
    font-size: 18px;
  }
}
@media all and (max-width: 767px) {
  .fee .feeItem p {
    font-size: 15px;
  }
}
.fee .feeItem p.mb2 {
  margin-bottom: 20px;
}
@media all and (max-width: 767px) {
  .fee .feeItem p.mb2 {
    margin-bottom: 10px;
  }
}
.fee .feeItem p .red {
  color: #d41c1c;
}
.fee .feeItem p .s-title {
  display: inline-block;
  font-size: 22.22px;
  background-color: #e17151;
  color: #fff;
  text-align: center;
  line-height: 35px;
  height: 35px;
  width: 266px;
}
@media all and (min-width: 992px) and (max-width: 1366px) {
  .fee .feeItem p .s-title {
    font-size: 20px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .feeItem p .s-title {
    font-size: 18px;
  }
}
@media all and (max-width: 767px) {
  .fee .feeItem p .s-title {
    font-size: 15px;
    width: 180px;
    height: 26px;
    line-height: 26px;
  }
}
.fee .feeItem .list {
  font-size: 20px;
  color: #fff;
  border-radius: 30px;
  background-color: #838c52;
  line-height: 1.8;
  padding: 20px 25px;
}
@media all and (min-width: 992px) and (max-width: 1366px) {
  .fee .feeItem .list {
    font-size: 18px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .feeItem .list {
    font-size: 15px;
  }
}
@media all and (max-width: 767px) {
  .fee .feeItem .list {
    font-size: 12px;
    border-radius: 15px;
    padding: 10px 8px;
  }
}
.fee .remind {
  position: relative;
  background-color: #313b4d;
  border-radius: 36px;
  padding: 50px 20px 110px;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .fee .remind {
    padding-bottom: 80px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .remind {
    border-radius: 26px;
    padding: 40px 20px 60px;
  }
}
@media all and (max-width: 767px) {
  .fee .remind {
    border-radius: 16px;
    padding: 30px 6px;
  }
}
.fee .remind::before {
  content: "";
  position: absolute;
  top: -7%;
  left: 19%;
  width: 12.97%;
  aspect-ratio: 1/0.89;
  background: url("../images/join/alert-1.png") center/contain no-repeat;
}
@media all and (max-width: 767px) {
  .fee .remind::before {
    top: -4%;
    left: 13%;
  }
}
.fee .remind::after {
  content: "";
  position: absolute;
  top: 1%;
  left: 70%;
  width: 9.23%;
  aspect-ratio: 1/0.93;
  background: url("../images/join/alert-2.png") center/contain no-repeat;
}
@media all and (max-width: 767px) {
  .fee .remind::after {
    top: 2%;
    left: 77%;
  }
}
.fee .remind h3 {
  width: 580px;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
  border-bottom: 4px dotted #fff;
  padding-bottom: 8px;
  margin-bottom: 30px;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .remind h3 {
    padding-bottom: 14px;
  }
}
@media all and (max-width: 767px) {
  .fee .remind h3 {
    border-bottom: 2px dotted #fff;
    max-width: 90%;
    margin-bottom: 20px;
  }
}
.fee .remind .circle {
  display: inline-block;
  position: relative;
  z-index: 2;
  font-size: 47.67px;
  font-weight: 900;
  color: #fff;
  text-shadow: 0 0 10px rgba(9, 9, 9, 0.48);
  margin: 0 5px;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .fee .remind .circle {
    font-size: 40px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .remind .circle {
    font-size: 28px;
  }
}
@media all and (max-width: 767px) {
  .fee .remind .circle {
    font-size: 20px;
    text-shadow: 0 0 6px rgba(9, 9, 9, 0.48);
    margin: 0 3px;
  }
}
.fee .remind .circle::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 17%;
  left: -25%;
  width: 71px;
  height: 50px;
  background-color: #c3766c;
  border-radius: 100%;
  -webkit-transform: skew(-28deg, -15deg);
          transform: skew(-28deg, -15deg);
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .fee .remind .circle::before {
    width: 62px;
    height: 42px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .remind .circle::before {
    width: 45px;
    height: 36px;
  }
}
@media all and (max-width: 767px) {
  .fee .remind .circle::before {
    width: 34px;
    height: 24px;
  }
}
.fee .remind p,
.fee .remind .list {
  font-size: 26.58px;
  font-weight: 700;
  color: #fff;
  line-height: 1.83;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .fee .remind p,
  .fee .remind .list {
    font-size: 22px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .remind p,
  .fee .remind .list {
    font-size: 20px;
  }
}
@media all and (max-width: 767px) {
  .fee .remind p,
  .fee .remind .list {
    font-size: 12px;
  }
}
.fee .remind p span,
.fee .remind .list span {
  color: #ffad96;
}
@media all and (max-width: 991px) {
  .fee .remind p i,
  .fee .remind .list i {
    display: block;
  }
}
@media all and (max-width: 767px) {
  .fee .remind p b,
  .fee .remind .list b {
    display: block;
  }
}
.fee .remind .list {
  padding-bottom: 75px;
  padding-left: 16%;
}
@media all and (max-width: 991px) {
  .fee .remind .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 0;
    padding-bottom: 30px;
  }
}
.fee .remind .center {
  margin-bottom: 28px;
}
.fee .remind .contact {
  font-size: 33.11px;
  font-weight: 700;
  color: #ffad96;
  text-align: center;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .fee .remind .contact {
    font-size: 26px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .fee .remind .contact {
    font-size: 20px;
  }
}
@media all and (max-width: 767px) {
  .fee .remind .contact {
    font-size: 14px;
  }
}
.fee .remind .contact span {
  position: relative;
}
.fee .remind .contact span::after {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #ffad96;
}
@media all and (max-width: 767px) {
  .fee .remind .contact span::after {
    bottom: -7px;
    height: 1px;
    display: none;
  }
}

.process {
  padding-bottom: 177px;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process {
    padding-bottom: 100px;
  }
}
@media all and (max-width: 767px) {
  .process {
    padding: 0 0 70px;
  }
}
.process .sectionTitle {
  margin-bottom: 95px;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process .sectionTitle {
    margin-bottom: 65px;
  }
}
@media all and (max-width: 767px) {
  .process .sectionTitle {
    margin-bottom: 40px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process .bgLine {
    width: 532px;
  }
}
@media all and (max-width: 767px) {
  .process .bgLine {
    width: 335px;
    max-width: 100%;
  }
}
.process .imgBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.process .imgBox ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
@media all and (max-width: 991px) {
  .process .imgBox ul {
    width: 700px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media all and (max-width: 767px) {
  .process .imgBox ul {
    width: 335px;
    max-width: 100%;
  }
}
.process .imgBox li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 50px;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process .imgBox li {
    margin-bottom: 67px;
  }
}
@media all and (max-width: 767px) {
  .process .imgBox li {
    margin-bottom: 39px;
  }
}
.process .imgBox li > div {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
.process .imgBox li:nth-child(1) {
  margin-bottom: 60px;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process .imgBox li:nth-child(1) {
    margin: 20px 0 64px;
  }
}
@media all and (max-width: 767px) {
  .process .imgBox li:nth-child(1) {
    margin: 10px 0 34px;
  }
}
@media all and (max-width: 767px) {
  .process .imgBox li:nth-child(4), .process .imgBox li:nth-child(6) {
    margin-bottom: 34px;
  }
}
.process .imgBox li:nth-child(2n-1) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.process .imgBox li:nth-child(2n-1) .txt {
  text-align: right;
  padding-right: 11%;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .process .imgBox li:nth-child(2n-1) .txt {
    padding-right: 12%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process .imgBox li:nth-child(2n-1) .txt {
    padding-right: 14%;
  }
}
@media all and (max-width: 767px) {
  .process .imgBox li:nth-child(2n-1) .txt {
    text-align: center;
    padding-right: 15%;
  }
}
.process .imgBox li:nth-child(2n-1) .img {
  padding-left: 18.3%;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process .imgBox li:nth-child(2n-1) .img {
    padding-left: 24.3%;
  }
}
@media all and (max-width: 767px) {
  .process .imgBox li:nth-child(2n-1) .img {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
.process .imgBox li:nth-child(2n) .txt {
  padding-left: 12%;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .process .imgBox li:nth-child(2n) .txt {
    padding-left: 13%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process .imgBox li:nth-child(2n) .txt {
    padding-left: 15%;
  }
}
@media all and (max-width: 767px) {
  .process .imgBox li:nth-child(2n) .txt {
    padding-left: 16%;
    text-align: center;
  }
}
.process .imgBox li:nth-child(2n) .img {
  padding-right: 18.3%;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process .imgBox li:nth-child(2n) .img {
    padding-right: 24.3%;
  }
}
@media all and (max-width: 767px) {
  .process .imgBox li:nth-child(2n) .img {
    padding: 0;
  }
}
.process .imgBox li:nth-child(2n) img {
  margin-left: auto;
}
@media all and (max-width: 767px) {
  .process .imgBox li:nth-child(2n) img {
    margin: 0;
  }
}
.process .imgBox .txt {
  font-size: 36.37px;
  letter-spacing: 0.15em;
  font-weight: 700;
  color: #313b4d;
}
@media all and (min-width: 992px) and (max-width: 1366px) {
  .process .imgBox .txt {
    font-size: 32px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process .imgBox .txt {
    font-size: 22px;
  }
}
@media all and (max-width: 767px) {
  .process .imgBox .txt {
    font-size: 16px;
  }
}
@media all and (max-width: 767px) {
  .process .imgBox .txt i {
    display: block;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .process .imgBox .img img {
    width: 120px;
  }
}
@media all and (max-width: 767px) {
  .process .imgBox .img img {
    width: 80px;
  }
}

.profit .sectionTitle {
  margin-bottom: 56px;
}
@media all and (max-width: 767px) {
  .profit .sectionTitle {
    margin-bottom: 30px;
  }
}